Si vous utilisez WordPress 4.3 ou supérieur avec le thème DIVI version 2.5.3 ou supérieur (Elegant Themes) et le plugin Yoast By SEO, il est fort probable que la Search Console de Google vous indique un avertissement, suite à une erreur 404 sur votre Sitemap. En...